
img {
	width:100%;
}

.col-6 p {
	margin-bottom: 0px;
}

.total {
}

.p {
	margin-top: 10px;
}

.total p {
	margin-bottom: 0;
}

.bbb {
	text-align: center;
}
.buy {
	display:inline-block;
	color: white;
	background-color: black;
	width: 70%;
	margin-top: 100px;
	text-align: center;
}

